.. _vim.Datacenter: ../../vim/Datacenter.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.DatacenterEventArgument
=================================
  The event argument is a Datacenter object.
:extends: vim.event.EntityEventArgument_

Attributes:
    datacenter (`vim.Datacenter`_):

       The Datacenter object.
